<?
include("config.php"); // Подключаем настройки
include("engine/scripts/register.php"); // Подключаем регистратор

include_once "engine/engine.php"; // Подключаем движок
$engine = new Engine(); // класс движка

include_once "engine/header.php"; // Страничка
	if ($engine->getError()) // Массив ошибок
	{ 
		echo "<div id='error'><table bgcolor='#bbbbbb' border='1'><tr><td bgcolor='#FFFFFF'>404 ". $engine->getError() ."</td></tr></table></div>";
	}
echo $engine->getContentPage();

?>